codebase="hhctrl.ocx#Version=4,73,8561,0"> codebase="hhctrl.ocx#Version=4,73,8561,0" > codebase="hhctrl.ocx#Version=4,73,8561,0" >
 
  PolyfaceMesh object

A three-dimensional polyface mesh.

VBA class name:

AcadPolyfaceMesh 

Create using:

ModelSpace.AddPolyfaceMesh
PaperSpace.AddPolyfaceMesh
Block.AddPolyfaceMesh 

Access via:

ModelSpace.Item
PaperSpace.Item
Block.Item
SelectionSet.Item
Group.Item 

To create a polyface mesh, use the AddPolyfaceMesh method. To edit or query a polyface mesh, use the following methods and properties:

Methods

ArrayPolar

ArrayRectangular

Copy

Delete

GetBoundingBox

GetExtensionDictionary

GetXData

Highlight

IntersectWith

Mirror

Mirror3D

Move

Rotate

Rotate3D

ScaleEntity

SetXData

TransformBy

Update  

Properties

Application

Coordinate

Coordinates

Document

Handle

HasExtensionDictionary

Hyperlinks

Layer

Linetype

LinetypeScale

Lineweight

NumberOfFaces

NumberOfVertices

ObjectID

ObjectName

OwnerID

PlotStyleName

TrueColor

Visible  

Events

Modified  

 

   Comments?